منتجات AITELONG

SAT-701E جهاز اختبار VDSL2

SAT-701E جهاز اختبار VDSL2
SAT-701E جهاز اختبار VDSL2SAT-701E جهاز اختبار VDSL2

SAT-701E

SAT-701E جهاز اختبار VDSL2

Key Festures
1). DSL Physical layer test
2). PPPoE Dialing (RFC 1683, RFC2684, RFC2516)
3). Telephone Function
4). Ping Function (WAN&LAN)
5). Setup System Parameter: backlight time, shut off automatically time
without operation, press tone
6). Check Dangerous Voltage
7). Visual Fault Locator (Optional)
8). TDR Cable Fault Locator(Optional)
9). Modem Emulation (Replace the user modem completely)
10). PPPoA Dialing (RFC2364)
11). DMM Test
12). Data Upload to Computer and Software Management
13). Revise PPPoE/PPPoA dial attribute, user name and password;

اتصل بـ Aitelong →

Key Festures

1). DSL Physical layer test

2). PPPoE Dialing (RFC 1683, RFC2684, RFC2516)

3). Telephone Function

4). Ping Function (WAN&LAN)

5). Setup System Parameter: backlight time, shut off automatically time

     without operation, press tone

6). Check Dangerous Voltage

7). Visual Fault Locator (Optional)

8). TDR Cable Fault Locator(Optional)

9). Modem Emulation (Replace the user modem completely)

10). PPPoA Dialing (RFC2364)

11). DMM Test

12). Data Upload to Computer and Software Management

13). Revise PPPoE/PPPoA dial attribute, user name and password;

        restore factory value and so on.

14). Optical Power Meter(Optional)

15). Tone Tracker (Optional)

منتجات ذات صلة

استكشف نفس عائلة المنتجات

SAT-02B طقم أدوات توصيل الألياف البصرية
أدوات تركيب FTTxSAT-02B

SAT-02B طقم أدوات توصيل الألياف البصرية

تعد مجموعة الأدوات SAT-02B رائعة للحام الليزر الضوئي للألياف البصرية. وهي تتضمن الأدوات الأكثر طلبًا لتحضير الألياف البصرية وتنظيفها قبل القطع واللحام. وهي تتلاءم جيدًا مع أجهزة اللحام بالليزر من طرازي Aitelong SAT-17S وSAT-17M. الميزات الرئيسية حقيبة حمل ميدانية متينة أدوات تجريد احترافية للقطع والإزالة والتجريد والتنظيف للغلاف الخارجي والأنبوب والطلاء والكسوة دون الإضرار بالألياف البصرية. تعد مجموعة الأدوات SAT-02B رائعة للحام الليزر الضوئي للألياف البصرية. وهي تتضمن الأدوات الأكثر طلبًا لتحضير الألياف البصرية وتنظيفها قبل القطع واللحام. وهي تتلاءم جيدًا مع أجهزة اللحام بالليزر من طرازي Aitelong SAT-17S وSAT-17M. الميزات الرئيسية حقيبة حمل ميدانية متينة أدوات تجريد احترافية للقطع والإزالة والتجريد والتنظيف للغلاف الخارجي والأنبوب والطلاء والكسوة دون الإضرار بالألياف البصرية. تعد مجموعة الأدوات SAT-02B رائعة للحام الليزر الضوئي للألياف البصرية. وهي تتضمن الأدوات الأكثر طلبًا لتحضير الألياف البصرية وتنظيفها قبل القطع واللحام. وهي تتلاءم جيدًا مع أجهزة اللحام بالليزر من طرازي Aitelong SAT-17S وSAT-17M. الميزات الرئيسية حقيبة حمل ميدانية متينة أدوات تجريد احترافية للقطع والإزالة والتجريد والتنظيف للغلاف الخارجي والأنبوب والطلاء والكسوة دون الإضرار بالألياف البصرية.

عرض المنتج
CT-09 مجهر الألياف البصرية
أدوات تركيب FTTxCT-09

CT-09 مجهر الألياف البصرية

يُستخدم مجهر الألياف البصرية CT-09 لفحص أطراف الألياف البصرية، مما يوفر الرؤية الأكثر أهمية لأوجه نهايات الألياف. هذا الإصدار المصغّر أصغر حجمًا وأسهل في الحمل. وهو يُظهر تفاصيل ممتازة للخدوش والتلوث بفضل أدائه البصري الجيد ومرشحات السلامة من الليزر المدمجة فيه. وهو الخيار الواضح للفحص الدقيق لجودة التلميع.

عرض المنتج